Subject: Re: your VPL account for CPS615 (fwd)

From: "Zheng, Qiang" <[email-masked]>
Date: Wed, 9 Feb 2000 09:32:28 -0500 (EST)

Hi, Rebecca,

Everyone in class has their userid and password assigned. Please go to the
student page and login grading system by your user name and password (they
are spcified by yourself). And click the personal info access button, you
will see the system id and system password. These are what you need to
access carver. Thanks.

Regards,
------------
Zheng, Qiang

On Tue, 8 Feb 2000, Saleh Elmohamed wrote:

> Qiang,
> 
> Was there a unix account (on carver) assigned to the following student -
> Rebecca Fahey? If so can you email her the userid and password.
> 
> thanks,
> Saleh
> 
> 
> ---------- Forwarded message ----------
> Date: Tue, 08 Feb 2000 14:45:05 -0600
> From: Rebecca Fahey <[email-masked]>
> To: Saleh Elmohamed <[email-masked]>
> Subject: Re: your VPL account for CPS615
> 
> Thanks for the help.  I will email Nancy and request an account. --Rebecca
> 
> Saleh Elmohamed wrote:
> 
> > Well, VPL has nothing to do with carver. The userid and
> > password I sent you is only for VPL to access through your browser. I
> > assume you already been assigned a unix userid and password to telnet to
> > carver. If you don't have one then please send a request to Nancy
> > ([email-masked]) so she can ask the system folks to issue one for you.
> > Or let me know and I could pass your request to them.
> >
> > -Saleh
> >
> > On Tue, 8 Feb 2000, Rebecca Fahey wrote:
> >
> > > I don't understand how I can follow your instructions.  I can login to carver
> > > (I guess it is carver.) through the VPI.  But, I just have a GUI to work
> > > with.  I can't execute any unix commands.  On the other hand, if I try to
> > > telnet to carver.npac.syr.edu, the login fails with "invalid login" when I
> > > try to use the user id and password you sent to me.
> > >
> > > Saleh Elmohamed wrote:
> > >
> > > > Rebecca,
> > > >
> > > > once you login carver you cd to
> > > >
> > > > /servers/cgi-http-class/htdoc/cps615spring00-docs/cc00xxx
> > > >
> > > > where 'xxx' is your initials, part of your userid. There, you'd
> > > > keep your html documents as well as program reports. The actual
> > > > programs will be kept on VPL so it can be tested, etc.
> > > >
> > > > Hope that helps.
> > > >
> > > > -Saleh
> > > >
> > > > On Tue, 8 Feb 2000, Rebecca Fahey wrote:
> > > >
> > > > > Thanks for the information.  I will play with the system and let you
> > > > > know if I have any problems.
> > > > >
> > > > > I don't understand how submission of homework is to be handled.  I have
> > > > > completed the assignment.  I have constructed a personal web page for
> > > > > the class and have written up assignment 1.  How do I submit the
> > > > > homework assignment?  Do I just email you the URL or do I use the VPL to
> > > > > put it in my account there?  If so, does it need to go in a special
> > > > > directory?  Do I need to email you with the location of the assignment?
> > > > >
> > > > > Saleh Elmohamed wrote:
> > > > >
> > > > > > Hi Rebecca,
> > > > > >
> > > > > > Here is your VPL account to do the programming assignments
> > > > > > for CPS615:
> > > > > >
> > > > > > userid:  rafahey
> > > > > >
> > > > > > password: yehafar8
> > > > > >
> > > > > > VPL url:  httpd://osprey1.npac.syr.edu:6151/vpl2.01
> > > > > >
> > > > > > Check the short tutorial and the FAQ first. Then
> > > > > > open the file manager and check out the examples there.
> > > > > > >From there you click on 'MPI Session' where you compile
> > > > > > and run the programs...
> > > > > >
> > > > > > Write your password somewhere... Can't change it but if
> > > > > > you prefer another password, let me know. VPL users don't
> > > > > > have the option of changing their passwords themselves.
> > > > > >
> > > > > > -Saleh
> > > > >
> > > > > --
> > > > > Rebecca A. Fahey
> > > > > ERDC MSRC (formerly CEWES MSRC)
> > > > > Vicksburg Mississippi
> > > > > (601) 634-3294
> > > > >
> > > > >
> > > > >
> > > > >
> > >
> > > --
> > > Rebecca A. Fahey
> > > ERDC MSRC (formerly CEWES MSRC)
> > > Vicksburg Mississippi
> > > (601) 634-3294
> > >
> > >
> > >
> > >
> 
> --
> Rebecca A. Fahey
> ERDC MSRC (formerly CEWES MSRC)
> Vicksburg Mississippi
> (601) 634-3294
> 
> 
> 
> 
>